### Hierarchy

- MomentCreationData

## Index

### Properties

- format
- input
- isUTC
- locale
- strict

## Properties

### Optional format

format: MomentFormatSpecification

- Defined in node_modules/moment/moment.d.ts:409

### input

input: MomentInput

- Defined in node_modules/moment/moment.d.ts:408

### isUTC

isUTC: boolean

- Defined in node_modules/moment/moment.d.ts:411

### locale

locale: Locale

- Defined in node_modules/moment/moment.d.ts:410

### Optional strict

strict: undefined | false | true

- Defined in node_modules/moment/moment.d.ts:412

Generated using TypeDoc